iPhone4S越獄用戶勿升級到iOS5

2019-05-02 08:52:09 来源: 蚌埠信息港

Dev-Team 剛剛發布博客文章,警告沉醉在新品發布會中的人們,如果是越獄用戶,請不要升級到 iOS 5.1,由于這樣會致使越獄失效,并且目前還沒有針對 iOS 5.1 的越獄工具。

iOS 5.1 一旦正式上线,苹果便会封住 iOS 5.0.1 的 shsh 验证,很难降回 iOS 5.0.1。如果你是 iPhone 4S、iPad 2 用户,事情则更加简单(苦恼!):一旦 5.0.1 验证关闭,则任何方法也无法帮你降回 5.0.1 版系统了,就算保存了 shsh 文件。如果你的设备是 iPad 2 之前的版本,则在存有 shsh 文件的情况下可以任意刷回旧版本 iOS 系统。总之,无论在冰箱门上贴纸条也好,还是在课本封面用记号笔写上也好,特别是对于越狱新手,一定要提醒自己不要升级到 iOS 5.1,直到得到新越狱工具的确切消息。

丰南区统计局强化畜禽监测调查
丰南区优化金融服务助力企业转型升级
丰南区边防官兵勇扑林火
本文标签: